a.button, .button {font-weight: 400}
h1, h2, h3, h4, h5, h6 {text-transform: uppercase}
.headerpersist {background: #630017}
.gambargede, .header-widget, .hclinic, .htreatment h2, .hsymtom, .hteam {display: none}
.ngisorslider {padding: 40px 20px}

#logo {text-align: center}

.bgmanual, .bgdefault {height: 260px; line-height: 260px; margin-bottom: 40px}
.bgdefault {background: #444}
.titlesingle h1 {display: inline-block; vertical-align: middle; line-height: normal; text-transform: uppercase}
.titlesingle h1.title.entry-title {font-size: 44px; color: #fff}
.hentry h1.title.entry-title {display: none}
.bgmanual.titlesingle h1 {text-shadow: 0 0 10px #000}

.mobilephone {background: #2c2c2c; padding: 40px 20px}
.mobilephone h3 {color: #fff; margin: 20px 0 10px 0}
.phonenduwur .button, .phonenduwur .button:hover {background: #fff !important; color: #630017 !important; width: 40%; border-radius: 10px}
.phonenngisor .button, .phonenngisor .button:hover {background: #2c2c2c !important; color: #fff !important; width: 99%; border: 1px solid #fff !important; text-align: left; margin-bottom: 5px; border-radius: 10px}
.htreatment {display:none;}
.htreatment-mobile h2 {display: block}
a.linktreatment {color: #fff !important; font-family: "Crimson Text",serif}
.linktreatment {display: inline-block; width: 100%; height: 250px; line-height: 250px}
.linktreatment span {display: inline-block; vertical-align: middle; line-height: normal; text-transform: uppercase; font-size: 28px}
.linktreatment.siji {background: url(https://backpainfree.com.au/wp-content/uploads/Chiropractic-grey.jpg) center center no-repeat; background-size: cover}
.linktreatment.loro {background: url(https://backpainfree.com.au/wp-content/uploads/Osteopathy-pink.jpg) center center no-repeat; background-size: cover}
.linktreatment.telu {background: url(https://backpainfree.com.au/wp-content/uploads/Psychology-grey.jpg) center center no-repeat; background-size: cover}
.linktreatment.papat {background: url(https://backpainfree.com.au/wp-content/uploads/Massage.jpg) center center no-repeat; background-size: cover}
.linktreatment.limo {background: url(https://backpainfree.com.au/wp-content/uploads/Speech-grey.jpg) center center no-repeat; background-size: cover}
.linktreatment.enem {background: url(https://backpainfree.com.au/wp-content/uploads/Naturopathy.jpg) center center no-repeat; background-size: cover}
.linktreatment.acup {background: url(https://backpainfree.com.au/wp-content/uploads/Acupuncture-pink.jpg) center center no-repeat; background-size: cover}
.linktreatment.diet {background: url(https://backpainfree.com.au/wp-content/uploads/Dietetics-grey.jpg) center center no-repeat; background-size: cover}

.hpost {padding: 40px 20px}
.hpost img {width: 100%; height: auto}
.hpost h2 {margin: 0 0 20px 0}
.hpost h3 {margin: 10px 0}

.home #content {padding: 0}
#book .fourcol-one {
    margin-bottom: 10px;
}
.footerlink {background: #1d1d1d; color: #aaa; padding: 20px}
.footerlink p {margin: 0}
.footerlink a, .footerngisor a {color: #ccc}
.footerlink a:hover, .footerngisor a:hover {color: #fff}
.footerngisor {padding-top: 20px}
.footerlink span, .footerngisor span {display: inline-block}



.overlay {background:transparent;  position:relative; 
   width:100%;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {background: none; border: 0; padding: 0}
.post-meta a:link {color: #630017}
.post-more {margin-bottom: 40px}
.read-more a {background: #630017; color: #fff !important; padding: 10px 20px; border-radius: 4px}
.read-more a:hover {background: #a91b3c; color: #fff !important; text-decoration: none}
.single .post-meta {display: none}

#sidebar .widget ul {margin-left: 0; padding-left: 2em; text-indent: -1.4em}
@media only screen and (min-width: 980px) {
style.css:2769
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
    width: 30%;
}
}
/* DESKTOP STYLES
----------------- */
@media only screen and (min-width: 768px) {
  #header {padding: 0}
  #logo {position: absolute; top: 20px; left: 15px; z-index: 9900; text-align: left}
#logo img {
    width: 245px;
}
  #nav-container, #navigation {background: none}
  #nav-container {padding-bottom: 10px; margin-bottom: 0}
  ul.nav.fl {float: right; margin-right: 0}
  ul.nav li.menu-item-85 a {padding-right: 0}
  .header-widget {display: block; text-align: right}
  .apptop {display: inline-block; background: #6c737d; color: #fff !important; border-radius: 0 0 10px 10px; padding: 5px 15px}
  .apptop:hover {text-decoration: none; background: #999}

  .gambargede {display: block; position: relative; height: 550px; width: 100%; background: url(https://backpainfree.com.au/wp-content/uploads/Chiropractice-mainimage1.jpg) center center no-repeat; background-size: cover;}
  /* filter: url(https://backpainfree.com.au/wp-content/themes/backpfnew/header_filter.svg#colorChange); */
  .gambargedetext {position: absolute; top: 50%; text-align: center;
    width: 100%;} /*top: 30%; left: 60%} */
  .gambargedetext h2 {font-size: 50px; color: #fff}
  .gambargedetext h3 {font-size: 28px; color: #fff;text-transform: capitalize;
    margin-top: 20px;}
span.bordered-top {
    padding-bottom: 15px;
    PADDING-TOP: 10px;
    border-top: 2px #fff solid;
    margin-top: 5px;
}
span.bordered-bottom {
    border-bottom: 2px #fff solid;
    padding-bottom: 15px;
    PADDING-TOP: 10px;
    margin-top: 5px;
    line-height: 150%;
}

  .mobilephone {display: none}

  .htext h2, .htreatment h2 {margin: 0 0 30px 0}

  .ngisorslider {background: #131418; text-align: center; padding: 70px 20%}
  .ngisorslider h2, .ngisorslider p {color: #fff}
  .ngisorslider .button {background: #fff !important; color: #000 !important}
  .ngisorslider .button:hover {background: #ddd !important; color: #000 !important}

  .hclinic {display: block; padding: 70px 20px 20px}
  .headingbg {background: url(https://backpainfree.com.au/wp-content/uploads/headingbg.png) left center repeat-x; height: 40px; margin-bottom: 30px}
  .headingbg h2 {background: #fff; padding: 0 40px; display: inline-block; margin: 0 auto}
  .hclinic h3 {margin: 10px 0;font-size: 1.5em;}
  .hclinic .button {background: #000 !important; color: #fff !important}
  .hclinic .button:hover {background: #444 !important; color: #fff !important}

   .htreatment {display:block;}
  .htreatment-mobile {display:none;}
  .htreatment h2 {display: block}
  .linktreatment {width: 25%; float: left}

  .hsymtom {display: block; padding: 70px 20px}
  .hsymtom .button {width: 21%; margin: 0 1% 20px; padding-top: 15px; padding-bottom: 15px; font-weight: 400}

  .hpost {display: none}

  .hteam {display: block; padding: 70px 20px}
  .hteam img {width: 100%; height: auto}

  .page-template-default.one-col #main-sidebar-container #main, .single-post.one-col #main-sidebar-container #main {width: 70%; margin: 0 auto}
}